.toplink {
    color: white;
    background-color: #0c1927;
   margin-right: 20px;
    margin-left: 20px;
    text-decoration: none;
    border-radius: 4px;
    font-weight: normal;
    font-size: 19px;
    border-color: #0000FF;

}
#toplink:hover
{
    background-color: #222F3A;
    -webkit-transition: background-color 300ms linear 0ms;
    -moz-transition: background-color 300ms linear 0ms;
    transition: background-color 300ms linear 0ms;
}

.header {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
}

.picture {
    text-align: center;
}

.text-center {
    text-align: center;
}

.picture-container__image {
    width: 55%;
}

.text-container {
    margin: 0 auto;
    text-align: center;
    width: 45%;
}

.textbutton {
    color: white;
    background-color: #0c1927;
    height: 60px;
    width: 170px;
    border-color: #0000FF;
}
body{
    background-color: #D3D3D3;
}